@use '../01-abstracts/variable' as *;

html, body { 
    height: 100%;     
    overflow: auto !important; 
    transform: none !important; 
    height: auto !important;
    max-height: initial !important;
    position: initial !important;
}

body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }




/* For text */
.font-14{
    font-size: 12px !important;
}

.subtitle{
    font-size: 18px !important;
}


/* For button*/
.btn {
    background: none;
    border: none;
    padding: 0;
    margin: 0;
}

.validate {
    font-size: 10px;
    margin-top: -20px !important;
    color: $color-red;
}

/* Animaciones */
@keyframes scale {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(1.1);
    }
  }